## python-jingo 0.8

=== requirements.txt ===
# These are the reqs to build docs and run tests.
Django==1.5.2
sphinx
jinja2==2.7
nose
mock
