## python-jingo 0.7

=== debian/changelog ===
python-jingo (0.7-2~cloud0) trusty-kilo; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Apr 2015 09:55:25 +0000

python-jingo (0.7-2) unstable; urgency=medium

  * Added fix-run_tests.py-with-django-1.7.patch (Closes: #765160).
  * Added defines-own-StrAndUnicode.patch.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Oct 2014 08:08:54 +0000

python-jingo (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #760862)

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Aug 2014 22:39:45 +0800
