## python-jingo 0.8

=== debian/changelog ===
python-jingo (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Removed django_1.8_compatability_fixes.patch applied upstream.
  * Added fix-removed-TemplateDoesNotExist-from-django-1.9.patch
    (Closes: #806365).
  * Added fix-django.utils.importlib-removed-from-django-1.9.patch.
  * Added add-django.contrib.sites-to-installed-apps.patch.
  * Added remove-broken-django-tests.patch.
  * Fix run_tests.py for Django 1.9.
  * Moved some build-depends in build-depends-indep, added sqlite3 as
    build-depends-indep.
  * Added use-six-not-from-django.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2015 10:04:05 +0000

python-jingo (0.7.1-2) unstable; urgency=medium

  * Fix FTBFS (Closes: #806365).

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2015 09:44:15 +0000

python-jingo (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed defines-own-StrAndUnicode.patch applied upstream.
  * Added django_1.8_compatability_fixes.patch from upstream, to fix a Django
    1.8 compat (Closes: #801934).
  * Refreshed the other 2 patches.
  * Watch file now using github tag and not PyPi.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2015 11:46:10 +0200
