=== debian/control ===
Source: python-jingo
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-django,
                     python-jinja2,
                     python-mock,
                     python-nose,
                     python-six,
                     python3-django,
                     python3-jinja2,
                     python3-mock,
                     python3-nose,
                     python3-six,
                     sqlite3,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-jingo.git
Vcs-Git: git://anonscm.debian.org/openstack/python-jingo.git
Homepage: http://github.com/jbalogh/jingo

Package: python-jingo
Architecture: all
Depends: python-django,
         python-jinja2,
         python-six,
         ${misc:Depends},
         ${python:Depends},
Description: adapter for using Jinja2 templates with Django - Python 2.x
 Jingo is an adapter for using Jinja2 templates within Django. When configured
 properly you can render Jinja2 templates in your view the same way you'd
 render Django templates.
 .
 This package contains the Python 2.x module.

Package: python3-jingo
Architecture: all
Depends: python3-django,
         python3-jinja2,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Description: adapter for using Jinja2 templates with Django - Python 3.x
 Jingo is an adapter for using Jinja2 templates within Django. When configured
 properly you can render Jinja2 templates in your view the same way you'd
 render Django templates.
 .
 This package contains the Python 3.x module.

Package: python-jingo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: adapter for using Jinja2 templates with Django - doc
 Jingo is an adapter for using Jinja2 templates within Django. When configured
 properly you can render Jinja2 templates in your view the same way you'd
 render Django templates.
 .
 This package contains the documentation.
