=== debian/watch ===
version=3
https://github.com/jbalogh/jingo/tags .*/(\d[\d\.]+)\.tar\.gz
