## python-jingo 0.9

=== requirements.txt ===
# These are the reqs to build docs and run tests.
Django<1.9
sphinx
jinja2
nose
mock
