=== debian/changelog ===
python-jingo (0.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased patches.
  * Rename patches so it's less messy.
  * Add patch (Closes: #828675):
    - add-django.contrib.sites-to-INSTALLED_APPS.patch
    - django-1.10-defines_TEMPLATES.patch
    - django-1.10-read-debug-boolean-from-template-backend.patch
    - django-1.10-django.forms.util-renamed.patch
    - django-1.10-Loader-class-__init__-takes-2-args.patch
    - django-1.10-urls.patterns-removed.patch
  * Fixed debian/copyright ordering.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 09:31:10 +0000
